.wvPopupOverlay { position:fixed; top:0; left:0; width:100%; height:100%; background:#000; display:none; z-index:102; }
.wvPopupLoader { position:fixed; top:50%; left:50%; margin:-6px 0 0 -104px; display:none; z-index:101; }
.wvPopupHideSelect { z-index:99; position:absolute; background-color:#fff; border:none; filter:alpha(opacity=0); height:100%; width:100%; top:0; left:0; display:none; }

.wvPopup { position:fixed; display:none; background:#FFF; padding:0; margin:0 auto; top:0; left:0; z-index:102; border:2px solid #222; }
.wvPopup .wvPopupTitle { display:block; padding:2px 10px 10px 4px; zoom:1; }
.wvPopup .wvPopupTitle:after { content:"."; visibility:hidden; height:0; clear:both; display:block; }
.wvPopup .wvPopupTitle .wvPopupCloseButton { height:21px; width:21px; background:url(graphics/close.gif) 100% 0 no-repeat; float:right; font-weight:normal; text-decoration:underline; cursor:pointer; margin-top:10px; padding:1px 40px 0 0; color:#666; }
.wvPopup .wvPopupTitle .wvPopupCloseButton:hover { text-decoration:none; color:#000; }

* html .wvPopupOverlay, * html .wvPopupLoader, * html .wvPopup { position:absolute; }

